{
  "name": "devcamp-drink-api",
  "version": "1.0.0",
  "description": "Devcamp Drink API",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/devcamp120.r2112/s10/05-03/devcamp-drink-api.git"
  },
  "author": "MinhVD",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.r2112/s10/05-03/devcamp-drink-api/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.r2112/s10/05-03/devcamp-drink-api#readme",
  "dependencies": {
    "express": "^4.17.3"
  }
}
